[ToolParam]
id=1
name=铅笔
desc=
key=N
brpat_vsbpos=0
brwav=3
drawmode=4
bri=0
depth=100
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=100
szmin=0
dpmin=0
dpmax=100
bfval=50
txval=50
quality=8
blend=0
stretch=0
brfnam=【通常的圆形】
texnam=
tabflt=0
tabflt_prs=0
brsize=20
brsizesc=10
water=100
smooth=0
edgehdns=0
f_keepopac=0
